this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contorgId.boundLabelText=
contsealId.boundLabelText=
contsealName.boundLabelText=
contsealCreateTime.boundLabelText=
chkdefaultSealFlag.text=
contsealHeight.boundLabelText=
contsealWidth.boundLabelText=
contsealBizType.boundLabelText=
sealBizType.items=
contsealBizTypeDescription.boundLabelText=
contsealStyle.boundLabelText=
sealStyle.items=
conteffectiveTime.boundLabelText=
contexpireTime.boundLabelText=
contsealAuthBizId.boundLabelText=
contauthorizerOrgName.boundLabelText=
contauthorizerOrgId.boundLabelText=
chkauthorizer.text=
contsealStatus.boundLabelText=
sealStatus.items=